# kate Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# kate Library Documentation

### Version 3.4.1

- Main Page
- Namespace List
- Class Hierarchy
- Alphabetical List
- Class List
- Directories
- File List
- Namespace Members
- Class Members
- Related Pages

This file is part of the documentation for kate Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:36:28 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003